<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-header">
                <h3 class="card-title">{{ title|default('Aktivni stampaci') }}</h3>
            </div>

            <!-- /.card-header -->
            <div class="card-body">
                <table id="printersTable" class="table table-bordered table-striped">
                    <thead>
                    <tr>
                        <th>Organizacija</th>
                        <th>Lokacija</th>
                        <th>Naziv</th>
                        <th>Serijski</th>
                        <th>IP Adresa</th>
                        <th>Datum javljanja</th>
                        <th>Brojač</th>
                        <th>Tekući mesec</th>
                    </tr>
                    </thead>
                    <tbody style="display: none">
                    {% for row in printers %}
                        {% include 'tables/_printer_row.html.twig' with { printer: row } %}
                    {% endfor %}
                    </tbody>
                </table>
                <span class="m-2" id="loader-printers">Loading printers...</span>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.col -->
</div>
<!-- /.row -->